.mt-50 {
    margin-top: 50px !important;
}

.section-box {
    display: inline-block;
    width: 100%;
    overflow: visible;
}
.text-center {
    text-align: center!important;
}
.color-text-paragraph-2 {
    color: #66789C;
}

.font-lg {
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
}
.card-image-top {
    border: 1px solid #E0E6F7;
    padding: 12px 12px 20px 12px;
    border-radius: 16px;
    margin-bottom: 24px;
}
.hover-up {
    transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}
.card-image-top .image {
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;
    height: 261px;
    width: 100%;
    border-radius: 10px;
    background-color: #B4C0E0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0px 0px;
}
.card-image-top .image .lbl-hot {
    position: absolute;
    top: 20px;
    left: 15px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px 10px;
    height: 24px;
    background: #E0E6F7;
    border-radius: 5px;
    color: #3C65F5;
    min-width: 42px;
}
.card-image-top .informations {
    position: relative;
    padding: 0 5px;
}
.card-image-top .informations h5 {
    margin-bottom: 5px;
}
.text-14 {
    font-size: 14px;
    line-height: 14px;
    font-weight: 600;
    display: inline-block;
    vertical-align: middle;
}
.color-text-paragraph-2 {
    color: #66789C;
}
.text-end {
    text-align: right!important;
}
.card-image-top:hover {
    box-shadow: 0px 10px 20px -5px rgba(10, 42, 105, 0.06);
}
.hover-up:hover {
    transform: translateY(-3px);
    transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}
@media (max-width: 991.98px){
    .card-image-top .image {
        height: 161px;
    }
}
@media (max-width: 767.98px){
    .card-image-top .image {
        height: 250px;
    }
}
/* message */
.f-18 {
    font-size: 18px;
}
.color-text-mutted {
    color: #A0ABB8;
}
.mb-10 {
    margin-bottom: 10px !important;
}
.w-lg-50 {
    width: 50%;
}

.color-text-paragraph {
    color: #4F5E64;
}
.font-sm {
    font-weight: 500;
    font-size: 14px !important;
    line-height: 22px !important;
}
.mt-70 {
    margin-top: 70px !important;
}
.mt-15 {
    margin-top: 15px !important;
}
.mt-20 {
    margin-top: 20px !important;
}
.color-text-paragraph {
    color: #4F5E64;
}

.font-md {
    font-size: 16px !important;
    line-height: 24px !important;
}
.btn-brand-1 {
    padding: 5px 10px;
    background: #356288;
    color: #ffffff;
    border-radius: 4px;
}
.btn-brand-1:hover {
    background-color: #3C65F5;
    color: #ffffff;
}
/* jobs */
.section {
    padding: 80px 0 80px;
    position: relative;
}
.job_grid, .jbr-wrap {
    position: relative;
    display: block;
    background: #ffffff;
}
.theme-c {
    color: #17b67c !important;
}
.theme-cl{
    color: #356288 !important;
}
.apply-btn {
    font-weight: 500;
    color: #356288;
    background: rgba(23,182,124,0.1);
    font-size: 14px;
}
.apply-btn:hover, .apply-btn:focus, .apply-btn:active {
    color: #ffffff;
    background: #356288;
}
.ft-medium {
    font-weight: 500;
}

.fs-md {
    font-size: 16px !important;
}
.theme-bg {
    background: #356288 !important;
}
.service-img img{
    width: 100%;
    border-radius: 10px;
}
/* jobs */

.twm-jobs-grid-style2 {
    background-color: #fff;
    border: 10px;
    border: 1px solid #efefef;
    position: relative;
    padding: 20px;
    border-radius: 10px;
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.twm-jobs-grid-style2:after {
    display: block;
    width: 100px;
    height: 100px;
    background-color: #1967d2;
    border-radius: 20px;
    position: absolute;
    left: -30px;
    bottom: -50px;
    opacity: 0.1;
    content: "";
    animation: rotate-center 15s linear infinite;
}

.twm-jobs-grid-style2:before {
    display: block;
    width: 100px;
    height: 100px;
    background-color: #1967d2;
    border-radius: 20px;
    position: absolute;
    right: -10px;
    top: -30px;
    opacity: 0.1;
    content: "";
    animation: rotate-center 15s linear infinite;
}

.twm-jobs-grid-style2 .twm-media {
    width: 90px;
    height: 90px;
    line-height: 90px;
    display: block;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #efefef;
    margin: 0px auto;
}

.twm-jobs-grid-style2 .twm-media img {
    display: block;
}

.twm-jobs-grid-style2 .twm-mid-content {
    padding-top: 30px;
}

.twm-jobs-grid-style2 .twm-right-content {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}

@media (max-width: 420px) {
    .twm-jobs-grid-style2 .twm-right-content {
        display: block;
    }
}

.twm-jobs-grid-style2 .twm-right-content .twm-job-address {
    margin-bottom: 0px;
}

.twm-jobs-grid-style2 .twm-right-content .twm-jobs-amount {
    font-weight: 500;
    color: #17171d;
    margin: 20px 0px 10px 0px;
}

.twm-jobs-grid-style2 .twm-right-content .twm-jobs-amount span {
    color: #046c38;
}

.twm-jobs-grid-style2 .twm-right-content .twm-jobs-browse {
    font-weight: 600;
    font-size: 14px;
}

.twm-jobs-grid-style2 .twm-job-post-duration {
    color: #2db346;
    font-size: 14px;
}

@media (max-width: 420px) {
    .twm-jobs-grid-style2 .twm-job-post-duration {
        display: block;
        margin: 0px;
    }
}

.twm-jobs-grid-style2 .twm-jobs-category {
    position: absolute;
    right: 10px;
    top: 10px;
}

@media (max-width: 420px) {
    .twm-jobs-grid-style2 .twm-jobs-category {
        position: inherit;
        top: inherit;
        right: inherit;
        margin-top: 10px;
    }
}
.section-head.center.wt-small-separator-outer {
    margin-bottom: 50px;
    text-align: center;
    max-width: 645px;
    margin-left: auto;
    margin-right: auto;
}
.section-head.center.wt-small-separator-outer {
    margin-bottom: 50px;
    text-align: center;
    max-width: 645px;
    margin-left: auto;
    margin-right: auto;
}
.twm-bg-green {
    background-color: #356288;
}
.twm-jobs-category span {
    color: #fff;
    border-radius: 5px;
    padding: 5px 12px;
    white-space: nowrap;
}
.rotate-center {
    animation: rotate-center 30s linear infinite both;
}

@keyframes rotate-center {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}
/* header */
.site-title a img{
    height: 80px;
    margin: 10px 0;
}
.footer-logo a img{
    height: 80px;
}
.about-description h3{
    font-size: 35px;
}
.banner-plane {
    position: absolute;
    top: 25%;
    left: 5%;
    z-index: 2;
    -webkit-animation: fly 12s linear infinite;
    animation: fly 12s linear infinite;
    opacity: 0.5;
}
@keyframes fly {
    0% {
        -webkit-transform: translateX(0) scale(0.5);
        transform: translateX(0) scale(0.5);
        opacity: 0;
    }
    50% {
        -webkit-transform: translateX(50%) scale(0.8);
        transform: translateX(50%) scale(0.8);
        opacity: 0.8;
    }
    100% {
        -webkit-transform: translateX(100%) scale(0.5);
        transform: translateX(100%) scale(0.5);
        opacity: 0;
    }
}
.post-loop-grid img{
    border-radius: 8px;
}
.section-bg{
    background-color: #f5f5f5;
}
.details-content span a{
    color: #444;
}
.details-content span a:hover{
    color: #0085BA;
}
